[jdom-interest] V2.x not usable next to V1.x

Rolf Lear jdom at tuis.net
Fri May 18 03:55:24 PDT 2012

Hi Gary.

I am not a Maven expert.... and there is not a huge amount of Maven 
*owner* expertise on this list (we have a number of maven *users*, but 
not many people who 'publish'). I have learned enough to 'publish' to 
maven, but I do not even *use* it.

As such, our maven 'support' may be broken.

But.... this is a limitation of maven.... not the way we deploy it.

Can you show us how we should do it differently?

For your information though, have you seen these sorts of questions.... 


On 17/05/2012 11:21 PM, Gary Gregory wrote:
> Hello JDOM,
> I cannot use both v2 and v1 in the same Maven or Ivy project because
> both use the same id in Maven repositories like Maven Central.
> I want to use v2 in my app but 3rd party jars I use depends on v1.
> Gary
> _______________________________________________
> To control your jdom-interest membership:
> http://www.jdom.org/mailman/options/jdom-interest/youraddr@yourhost.com

More information about the jdom-interest mailing list